.section-schedule-tabs .component-tabs.layout-select .form-select option {   color: #000 !important; }

.section-news-rotator .component-headlines .story-details .card-body .date {   background: rgba(0,0,0,0.01); }
.sr-only{background:#000 !important; color:#fff !important;}

html.internal-page main#site-main .card .card-body h1.my-3.text-warning.h3 {   color: #000 !important; }

@media(max-width:991px){
    .section-schedule-tabs .component-tabs.layout-select .form-select {    background: transparent;    border: none;   color: #fff; }
}

@media(max-width:767px){
    .section-recent-news .component-headlines.layout-grid .details {   min-height: inherit; }
}